Fix build dependencies for libvo-aac and libopencore-amrnb.
[ffmpeg.git] / libavcodec / Makefile
Reading blob failed.